<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
 

 	<?php
    global $smof_data,$reza_single_template,$post ;
	if ( is_category() ) {
		$meta = get_term_meta(get_query_var( 'cat'  ));
	}
 	elseif ( is_singular() ) {
		$meta = get_post_meta( $post->ID );
		 global $page_post_id;
		 $page_post_id= $post->ID;		
	}  	
 		
		 
    	?>
   
 
 	<meta charset="<?php bloginfo( 'charset' ); ?>">
 	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
     
	<?php wp_head(); ?>
    
    

</head>
<body <?php body_class()?>>
 
 

<div class="rd-body-warp">
<?php
 get_template_part('header/mobbar');
  
  
$header_classes[]='rd-bar-'.reza_option('header_layout');
 if(reza_option('header_sticky' )=='masthead' || reza_option('header_sticky' )=='enable'){
	$header_classes[]=empty(reza_logo_position())?'rd-sticky':'';
}
$header_classes[]=reza_header_transparent()  =='enable'? 'rd-header-transparent':'';
$header_classes[]=reza_option('header_full_width' ) =='enable'? 'rd-header-full-width':'';
 
 ?>


<header  class="<?php echo esc_attr(join( ' ', $header_classes ));?>">
<?php
  
if(empty(reza_ismobile())){
 
   	if (  reza_option('header_layout') == 'navplus-masthead' ){ 
		
		get_template_part('header/top-nav');  
		get_template_part('header/main-nav');                     
 		                   
	}elseif (  reza_option('header_layout') == 'masthead-navplus' ){ 
		
		get_template_part('header/main-nav');   
 		get_template_part('header/top-nav');
		                  
	}elseif ( reza_option('header_layout') == 'navplus-header-masthead' ){
 		
		get_template_part('header/top-nav');
		get_template_part('header/header');                     
  		get_template_part('header/main-nav');                     
 		
 	}elseif ( reza_option('header_layout') == 'masthead' ){ 
		
		get_template_part('header/main-nav');                     
  		                    
 	}elseif ( reza_option('header_layout') == 'header-masthead' ){ 
   		
		get_template_part('header/header');  
		get_template_part('header/main-nav');  
		                   
 	}  elseif ( reza_option('header_layout') == 'masthead-header' ){ 
   		
		get_template_part('header/main-nav');  		
		get_template_part('header/header');  
 		                   
 	} elseif ( reza_option('header_layout')== 'logo-navplus-masthead' ){ 
		
		reza_nav_logo(); 
		?> 
    
        <div class="rd-flex-bar">
   			<?php 
 			get_template_part('header/top-nav');			
			get_template_part('header/main-nav');                      
 			?>
         </div>
	
		<?php
 	} elseif ( reza_option('header_layout') == 'logo-masthead-navplus'|| reza_option('header_layout')  =='logo-navplus-masthead' ){ 
		
		reza_nav_logo();  
		?>
        
          <div class="rd-flex-bar">
   			<?php 
			get_template_part('header/main-nav');                      
 			get_template_part('header/top-nav');
			?>
         </div>
	
	<?php
 
 
 	}
	get_template_part('header/mobile-nav');
  }else{
	get_template_part('header/mobile-nav');
  }
?>
	
</header>


   
<section class="rd-wrapper">
 